{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 15340,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-07-08T00:01:10",
  "published_at_display": "8 Jul 2026, 00:01 GMT",
  "source_name": "cgtn_documentary",
  "source_name_label": "CGTN Documentary",
  "source_type": "rss",
  "summary": "Discover the beauty and stories of the South China Sea in CGTN's documentary Genglubu: Charting the South China Sea.",
  "title": "Blue Skies, Blue Seas, Instant Relief",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-07-08/Blue-Skies-Blue-Seas-Instant-Relief-1OAtwMKcRqw/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Documentary"
}